package com.mx.dla.dda.contrato.transaccion.fees.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class FeesTRevenueDTO extends BaseDTO{

	private static final long serialVersionUID = 1L;
	
	private Long   idRelease;
	private String release;
	private String ddaPto;
	private String estudioPto;
	
	private String desde;
	private String hasta;
	
	public String getRelease() {
		return release;
	}
	public void setRelease(String release) {
		this.release = release;
	}
	public String getDdaPto() {
		return ddaPto;
	}
	public void setDdaPto(String ddaPto) {
		this.ddaPto = ddaPto;
	}
	public String getEstudioPto() {
		return estudioPto;
	}
	public void setEstudioPto(String estudioPto) {
		this.estudioPto = estudioPto;
	}
	public String getDesde() {
		return desde;
	}
	public void setDesde(String desde) {
		this.desde = desde;
	}
	public String getHasta() {
		return hasta;
	}
	public void setHasta(String hasta) {
		this.hasta = hasta;
	}
	public Long getIdRelease() {
		return idRelease;
	}
	public void setIdRelease(Long idRelease) {
		this.idRelease = idRelease;
	}	
}
